<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>Kamas: PKZ_196X_SU0220_rest1_misc</title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title">Kamas | PKZ_196X_SU0220_rest1_misc</span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_SU0220_rest1_misc/datastream/MP3/PKZ_196X_SU0220_rest1_misc.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:46.155+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T1"></a><a name="T1"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T1"></a><a name="T3"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T1"></a><a name="T1"></a><a name="T1"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.0-3.93">Šiʔ kalla dʼürbileʔ<span class="non-verbal">,</span> măn oʔbdəbiam bar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.83');"><img class="media" title="00:00:03.93 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T6"></a><a name="T6"></a><a name="T7"></a><a name="T6"></a><a name="T6"></a><a name="T6"></a><a name="T7"></a><a name="T6"></a><a name="T7"></a><a name="T6"></a><a name="T7"></a><a name="T6"></a><a name="T7"></a><a name="T6"></a><a name="T7"></a><a name="T6"></a><a name="T7"></a><a name="T6"></a><a name="T7"></a><a name="T6"></a><a name="T6"></a><a name="T6"></a><a name="T6"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="3.93-6.07">Kambiam nükenə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('6.81');"><img class="media" title="00:00:06.91 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T9"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T9"></a><a name="T11"></a><a name="T9"></a><a name="T12"></a><a name="T10"></a><a name="T13"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="6.905-10.45">Dĭ bar măna perluʔpi bar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('10.35');"><img class="media" title="00:00:10.45 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T14"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T14"></a><a name="T14"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T15"></a><a name="T16"></a><a name="T15"></a><a name="T16"></a><a name="T15"></a><a name="T14"></a><a name="T14"></a><a name="T14"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="10.45-12.98">Šide ădʼejală ibiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('12.91');"><img class="media" title="00:00:13.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T18"></a><a name="T18"></a><a name="T19"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a><a name="T19"></a><a name="T18"></a><a name="T19"></a><a name="T18"></a><a name="T19"></a><a name="T18"></a><a name="T19"></a><a name="T18"></a><a name="T19"></a><a name="T18"></a><a name="T19"></a><a name="T18"></a><a name="T19"></a><a name="T18"></a><a name="T19"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="13.012-14.432">Oldʼa ibiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('14.61');"><img class="media" title="00:00:14.71 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T21"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T21"></a><a name="T22"></a><a name="T21"></a><a name="T22"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="14.707-17.597">Mašina ibiʔi<span class="non-verbal">,</span> šödörizittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('17.77');"><img class="media" title="00:00:17.87 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T25"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T25"></a><a name="T26"></a><a name="T28"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="17.872-21.322">Iʔgö ibiʔi<span class="non-verbal">,</span> esseŋgəndə ibiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('21.28');"><img class="media" title="00:00:21.38 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T30"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T30"></a><a name="T30"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T31"></a><a name="T32"></a><a name="T34"></a><a name="T30"></a><a name="T30"></a><a name="T30"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="21.377-25.697">Dĭgəttə sʼel ibiʔi<span class="non-verbal">,</span> bʼeʔ kilo<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('26.81');"><img class="media" title="00:00:26.91 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T36"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T36"></a><a name="T36"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T37"></a><a name="T40"></a><a name="T36"></a><a name="T36"></a><a name="T36"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="26.91-30.52">Šide šalkovej pʼel onʼiʔ kilo<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('32.49');"><img class="media" title="00:00:32.59 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T42"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T42"></a><a name="T42"></a><a name="T44"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T44"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T44"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T44"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T44"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T44"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T44"></a><a name="T48"></a><a name="T49"></a><a name="T51"></a><a name="T52"></a><a name="T44"></a><a name="T47"></a><a name="T49"></a><a name="T51"></a><a name="T52"></a><a name="T49"></a><a name="T51"></a><a name="T45"></a><a name="T42"></a><a name="T42"></a><a name="T42"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="32.59-41.86"><span class="non-verbal">(</span>Na- na-<span class="non-verbal">)</span> nagur sotnʼə <span class="non-verbal">(</span>mĭbiʔi<span class="non-verbal">)</span> mĭbi dĭzeŋdə predsedatelʼ<span class="non-verbal">,</span> iʔgö aktʼa ibiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('42.8');"><img class="media" title="00:00:42.9 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T54"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="42.9-43.49"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">BRK</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('43.49');"><img class="media" title="00:00:43.59 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T56"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T56"></a><a name="T56"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T60"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T60"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T60"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T60"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T60"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T60"></a><a name="T56"></a><a name="T58"></a><a name="T56"></a><a name="T60"></a><a name="T56"></a><a name="T56"></a><a name="T56"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="43.59-46.25">Măn kundʼo dĭn <span class="non-verbal">(</span>m-<span class="non-verbal">)</span> amnobiam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('46.83');"><img class="media" title="00:00:46.93 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T62"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T62"></a><a name="T63"></a><a name="T67"></a><a name="T69"></a><a name="T63"></a><a name="T65"></a><a name="T63"></a><a name="T64"></a><a name="T66"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="46.93-53.66">Dĭn unučkat bar södörbi fartuk<span class="non-verbal">,</span> diʔnə dĭ nükenə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('53.7');"><img class="media" title="00:00:53.8 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T71"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T71"></a><a name="T71"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T72"></a><a name="T73"></a><a name="T75"></a><a name="T75"></a><a name="T71"></a><a name="T71"></a><a name="T71"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="53.8-57.5">Dĭgəttə amnobiam<span class="non-verbal">,</span> amnobiam<span class="non-verbal">,</span> kunolzittə axota<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('57.4');"><img class="media" title="00:00:57.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T76"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T76"></a><a name="T77"></a><a name="T80"></a><a name="T80"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="57.5-60.48"><span class="non-verbal">(</span>Măndəm<span class="non-verbal">)</span> Kalam maʔnʼi<span class="non-verbal">,</span> kunolzittə nada<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('60.4');"><img class="media" title="00:01:00.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T82"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="60.5-63.85">Dĭgəttə šobiam<span class="non-verbal">,</span> iʔbəbiem kunolzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('63.96');"><img class="media" title="00:01:04.06 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T87"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="64.06-64.48"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">BRK</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('64.74');"><img class="media" title="00:01:04.84 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T89"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T89"></a><a name="T89"></a><a name="T89"></a><a name="T90"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T89"></a><a name="T90"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T89"></a><a name="T90"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T89"></a><a name="T90"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T89"></a><a name="T90"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T89"></a><a name="T90"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T89"></a><a name="T90"></a><a name="T92"></a><a name="T94"></a><a name="T96"></a><a name="T92"></a><a name="T94"></a><a name="T95"></a><a name="T97"></a><a name="T89"></a><a name="T89"></a><a name="T89"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="64.845-69.925">Dĭgəttə ertən <span class="non-verbal">(</span>s-<span class="non-verbal">)</span> uʔbdəbiam<span class="non-verbal">,</span> onʼĭʔ tibi šobi măna monoʔkosʼtə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('70.05');"><img class="media" title="00:01:10.15 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T99"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T99"></a><a name="T99"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T99"></a><a name="T100"></a><a name="T99"></a><a name="T101"></a><a name="T99"></a><a name="T99"></a><a name="T99"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="70.15-71.95"><span class="non-verbal">"</span>Tăm măna kalal tibinə<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('71.85');"><img class="media" title="00:01:11.95 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T103"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T104"></a><a name="T106"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="71.95-73.82">A măn măndəm: <span class="non-verbal">"</span>Em kanaʔ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('73.91');"><img class="media" title="00:01:14.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T109"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T109"></a><a name="T110"></a><a name="T112"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T113"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="74.01-78.73">Măn il ige<span class="non-verbal">,</span> mĭŋgeʔi dʼăbaktərzittə nudlaʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('79.34');"><img class="media" title="00:01:19.44 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T116"></a><a name="T116"></a><a name="T117"></a><a name="T236"></a><a name="T118"></a><a name="T119"></a><a name="T116"></a><a name="T116"></a><a name="T116"></a><a name="T117"></a><a name="T236"></a><a name="T118"></a><a name="T119"></a><a name="T116"></a><a name="T117"></a><a name="T236"></a><a name="T118"></a><a name="T119"></a><a name="T116"></a><a name="T117"></a><a name="T236"></a><a name="T118"></a><a name="T119"></a><a name="T116"></a><a name="T117"></a><a name="T236"></a><a name="T118"></a><a name="T119"></a><a name="T116"></a><a name="T117"></a><a name="T236"></a><a name="T118"></a><a name="T119"></a><a name="T116"></a><a name="T117"></a><a name="T236"></a><a name="T118"></a><a name="T119"></a><a name="T236"></a><a name="T118"></a><a name="T119"></a><a name="T117"></a><a name="T236"></a><a name="T119"></a><a name="T116"></a><a name="T116"></a><a name="T116"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="79.44-82.55">Kamen kalla dʼürləʔjə<span class="non-verbal">,</span> dĭgəttə kalam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('82.46');"><img class="media" title="00:01:22.56 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T121"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T237"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T237"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T237"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T237"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T237"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T237"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T237"></a><a name="T237"></a><a name="T123"></a><a name="T237"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="82.56-84.37"><span class="non-verbal">"</span>A kamen kalla dʼürləʔjə<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('84.28');"><img class="media" title="00:01:24.38 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T125"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T238"></a><a name="T125"></a><a name="T125"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T238"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T238"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T238"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T238"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T238"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T238"></a><a name="T125"></a><a name="T238"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T129"></a><a name="T238"></a><a name="T125"></a><a name="T125"></a><a name="T125"></a><a name="T125"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="84.38-87.11">Măn ej tĭmnem<span class="non-verbal">,</span> kamən kalla dʼürləʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('87.03');"><img class="media" title="00:01:27.13 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T131"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T131"></a><a name="T131"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T136"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T136"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T136"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T136"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T136"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T136"></a><a name="T131"></a><a name="T133"></a><a name="T134"></a><a name="T136"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T136"></a><a name="T131"></a><a name="T131"></a><a name="T131"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="87.13-90.59">Dĭ măndə: <span class="non-verbal">"</span>Šüdördə măna <span class="non-verbal">(</span>per-<span class="non-verbal">)</span> părga<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('91.04');"><img class="media" title="00:01:31.14 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T138"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T138"></a><a name="T138"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T138"></a><a name="T139"></a><a name="T138"></a><a name="T139"></a><a name="T138"></a><a name="T139"></a><a name="T138"></a><a name="T139"></a><a name="T138"></a><a name="T139"></a><a name="T138"></a><a name="T138"></a><a name="T138"></a><a name="T138"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="91.145-93.715">A măna <span class="non-verbal">(</span>algaʔndə<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('94.8');"><img class="media" title="00:01:34.91 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T142"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a><a name="T144"></a><a name="T145"></a><a name="T142"></a><a name="T144"></a><a name="T145"></a><a name="T142"></a><a name="T144"></a><a name="T145"></a><a name="T142"></a><a name="T144"></a><a name="T145"></a><a name="T142"></a><a name="T144"></a><a name="T145"></a><a name="T142"></a><a name="T144"></a><a name="T145"></a><a name="T145"></a><a name="T144"></a><a name="T145"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="94.905-98.165">Šüdörzittə <span class="non-verbal">(</span>ɨr-<span class="non-verbal">)</span> ɨrɨ molambiam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('98.67');"><img class="media" title="00:01:38.77 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T147"></a><a name="T147"></a><a name="T147"></a><a name="T147"></a><a name="T147"></a><a name="T147"></a><a name="T147"></a><a name="T147"></a><a name="T147"></a><a name="T147"></a><a name="T147"></a><a name="T147"></a><a name="T147"></a><a name="T147"></a><a name="T147"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="98.77-100.18">ɨrɨmniem<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('101.52');"><img class="media" title="00:01:41.62 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T149"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T239"></a><a name="T149"></a><a name="T149"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T239"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T239"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T239"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T239"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T239"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T239"></a><a name="T152"></a><a name="T152"></a><a name="T153"></a><a name="T239"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="101.62-105.22"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">BRK</span><span class="non-verbal">)</span><span class="non-verbal">)</span> <span class="non-verbal">(</span>-narlaʔbə<span class="non-verbal">)</span><span class="non-verbal">,</span> kamen dĭzeŋ kalla dʼürləʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('105.22');"><img class="media" title="00:01:45.32 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T155"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T240"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T161"></a><a name="T240"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T161"></a><a name="T240"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T161"></a><a name="T240"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T161"></a><a name="T240"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T161"></a><a name="T240"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T161"></a><a name="T240"></a><a name="T156"></a><a name="T240"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T161"></a><a name="T240"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="105.315-108.275">A măn ej tĭmnem<span class="non-verbal">,</span> kamen <span class="non-verbal">(</span>dʼ-<span class="non-verbal">)</span> kalla dʼürləʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('108.19');"><img class="media" title="00:01:48.29 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T163"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T241"></a><a name="T163"></a><a name="T163"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T241"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T241"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T241"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T241"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T241"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T241"></a><a name="T163"></a><a name="T164"></a><a name="T241"></a><a name="T163"></a><a name="T164"></a><a name="T166"></a><a name="T241"></a><a name="T163"></a><a name="T163"></a><a name="T163"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="108.29-111.25">Kanaʔ<span class="non-verbal">,</span> suraraʔ<span class="non-verbal">,</span> kamen kalla dʼürləʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('112.34');"><img class="media" title="00:01:52.44 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T168"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T168"></a><a name="T168"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T168"></a><a name="T169"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T168"></a><a name="T168"></a><a name="T168"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="112.435-114.675">Dĭgəttə dĭ ej kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('115.2');"><img class="media" title="00:01:55.3 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T173"></a><a name="T173"></a><a name="T173"></a><a name="T173"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="115.3-115.73"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">BRK</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('116.31');"><img class="media" title="00:01:56.41 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T175"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T175"></a><a name="T175"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T176"></a><a name="T178"></a><a name="T180"></a><a name="T181"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T181"></a><a name="T182"></a><a name="T176"></a><a name="T179"></a><a name="T175"></a><a name="T175"></a><a name="T175"></a><a name="T175"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="116.41-121.52"><span class="non-verbal">(</span>Mănavʼitʼuʔšiʔ<span class="non-verbal">)</span> ĭmbidə ej nörbəliaʔi<span class="non-verbal">,</span> a măn ulum urgo<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('121.54');"><img class="media" title="00:02:01.64 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T184"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T184"></a><a name="T184"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T189"></a><a name="T189"></a><a name="T184"></a><a name="T190"></a><a name="T184"></a><a name="T184"></a><a name="T184"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="121.64-127.38">Bar <span class="non-verbal">(</span>tăn öʔlüʔpiel=<span class="non-verbal">)</span> tăn <span class="non-verbal">(</span>öʔlüʔpiem<span class="non-verbal">)</span> ĭmbi dʼăbaktərzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('127.6');"><img class="media" title="00:02:07.7 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T192"></a><a name="T192"></a><a name="T192"></a><a name="T192"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="127.7-127.85"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">BRK</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('128.12');"><img class="media" title="00:02:08.22 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T194"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T194"></a><a name="T194"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T194"></a><a name="T197"></a><a name="T194"></a><a name="T197"></a><a name="T198"></a><a name="T194"></a><a name="T194"></a><a name="T194"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="128.215-131.605">Măn ugandə kələʔsəbi kuza igem<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('132.34');"><img class="media" title="00:02:12.44 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T200"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T200"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T201"></a><a name="T202"></a><a name="T205"></a><a name="T206"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T206"></a><a name="T200"></a><a name="T200"></a><a name="T200"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="132.44-138.805"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">BRK</span><span class="non-verbal">)</span><span class="non-verbal">)</span> măn šiʔnʼileʔ surarlam<span class="non-verbal">,</span> kamen maʔnʼi kaləlaʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('140.24');"><img class="media" title="00:02:20.34 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T208"></a><a name="T208"></a><a name="T208"></a><a name="T208"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="140.34-140.78"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">BRK</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('141.64');"><img class="media" title="00:02:21.74 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T210"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T210"></a><a name="T210"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T211"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T215"></a><a name="T216"></a><a name="T210"></a><a name="T210"></a><a name="T210"></a><a name="T210"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="141.737-146.287">Lem pa üdʼüge ibi<span class="non-verbal">,</span> dĭgəttə özerbi<span class="non-verbal">,</span> özerbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('146.43');"><img class="media" title="00:02:26.53 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T218"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T218"></a><a name="T218"></a><a name="T218"></a><a name="T220"></a><a name="T221"></a><a name="T218"></a><a name="T220"></a><a name="T221"></a><a name="T218"></a><a name="T220"></a><a name="T221"></a><a name="T218"></a><a name="T220"></a><a name="T221"></a><a name="T218"></a><a name="T220"></a><a name="T221"></a><a name="T218"></a><a name="T220"></a><a name="T221"></a><a name="T221"></a><a name="T220"></a><a name="T221"></a><a name="T218"></a><a name="T218"></a><a name="T218"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="146.527-149.717">Ugandə <span class="non-verbal">(</span>nʼiš-<span class="non-verbal">)</span> nʼispək molambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('150.36');"><img class="media" title="00:02:30.46 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T223"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T223"></a><a name="T223"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T225"></a><a name="T223"></a><a name="T223"></a><a name="T223"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="150.457-153.667">Dĭn tondə možna šaʔsʼittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('153.89');"><img class="media" title="00:02:33.99 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T228"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T228"></a><a name="T228"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T229"></a><a name="T234"></a><a name="T229"></a><a name="T230"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T228"></a><a name="T228"></a><a name="T228"></a><a name="T228"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="153.987-160.82">I surno ej <span class="non-verbal">(</span>bĭzəjdlʼit-<span class="non-verbal">)</span> ej bĭzəjdləl tănan<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>